{
  "row_id": 1873,
  "query": "TRENDS Clothing Shop Kawardha",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3a29bf1c4d9fa67b:0x88529f9903c2dfcd",
      "address": "Ward No 24 No 03, Shopping Mall, Khasra No 856/1 & 856/2, Near, Raipur Rd, Kawardha, Chhattisgarh 491995",
      "rating": 4.3,
      "reviews_count": 8,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-raipur-road-kawardha",
      "phone": "08896713461",
      "thumbnail": null,
      "latitude": 22.0016334,
      "longitude": 81.23655389999999,
      "link": "https://www.google.com/maps/place/TRENDS/@22.0013063,81.2365952,12z/data=!4m6!3m5!1s0x3a29bf1c4d9fa67b:0x88529f9903c2dfcd!8m2!3d22.0016334!4d81.2365539!16s%2Fg%2F11sw2dnpxv?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}